@charset "UTF-8";
/* CSS Document */

/*
Theme Name: GovPress Child theme
Theme URI: http: //grandoletopiarycottage.com.au/
Description: This is a custom child theme I have created.
Author: Lyn Richards
Author URI: http: //grandoletopiarycottage.com.au/
Template: govpress
Version: 0.1
*/

    @import url("../govpress/style.css");
	
	.page .entry-title { display: none; }

.entry-title {
  font-size: 30px;
  font-size: 3.0rem;
  border-bottom: 1px solid #f8f8f8;
  padding: 0 0 .5em;
  margin: 0 0 .5em;
  color: #008c25;
}

.entry-header .entry-meta {
     display: none;
}